section.map
  .map-inner
    h2.main-title Anywhere you are
    p.content With over 90% of service stations accepting WEX Motorpass, you can enjoy the peace of mind that comes with knowing there’s always somewhere close-by to fill your tank
    form(method="get",action="#").form-locate
      +input([
        {type: 'text', name: 'postcode', classic: 'post-code', placeholder: 'Enter suburb or postcode'},
        {type: 'submit', name: 'find location', classic: 'btn', value: ' Find a location', title: 'Find a location'}
        ])
